Subject: Re: [87attendees] QUERY: Guided tour through Reichstag building !

From: "John R Levine" <[email-masked]>
Date: 21 Jul 2013 09:31:33 -0400

> The tour will not give us day view from the dome because we will first
> have the tour at 7:30 for ~ 90 min and then folks are free to go to the dome,
> which makes it 9 PM. I hope my DSLR will also make good photos then with
> still some dawn light plus city light, but yes, if you're out for best
> daylight pictures from the Dome, you'd want to book for some time during the 
> day.

Sunset is at 8:58 PM that day, and it doesn't get completely dark until 9:40. 
Better set your DSLR for daylight.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly